<?php

class Category extends \Eloquent {
	protected $fillable = [];
	public $timestamps = false;
	protected $table = "categories";

	public function albums()
	{
		return $this->hasMany('Album');
	}
}